Subject: Comment

From: Andreas Enge <[email-masked]>
Date: Sat, 29 Jun 2024 11:49:35 +0200

Hello,

I was about to apply your patch, but then I saw a line
;; TODO: replace this phase

Is it still relevant? To the untrained eye the phase looks okay.

Concerning the description, I would suggest the following:
     "@code{libinput-gestures} is a utility which reads libinput gestures from
the touchpad and maps them to gestures defined in a configuration file.
Each gesture can be configured to activate a shell command. It can be used for
X window managers and Wayland compositors that do not support libinput gestures
natively."
to remove the "you" and one of many "configur{e,ation}".

Andreas